./net/ruby-soap4r, Implementation of SOAP 1.1 for Ruby

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.0.5nb1, Package name: ruby200-soap4r-2.0.5nb1, Maintainer: pkgsrc-users

== soap4r-spox

This is a modified version of the soap4r library to work on Ruby versions
>= 1.9. The official version can be found {here}[http://dev.ctor.org/soap4r].


Required to run:
[lang/ruby200-base]

Master sites:

SHA1: 0e185104f2e4ac49e20991733f9dd6c01370b2e1
RMD160: db355ac33f1bc19d3ce69e00d2a727c28f82823f
Filesize: 432 KB

Version history: (Expand)


CVS history: (Expand)


   2015-11-04 01:35:47 by Alistair G. Crooks | Files touched by this commit (748)
Log message:
Add SHA512 digests for distfiles for net category

Problems found with existing digests:
	Package haproxy distfile haproxy-1.5.14.tar.gz
	159f5beb8fdc6b8059ae51b53dc935d91c0fb51f [recorded]
	da39a3ee5e6b4b0d3255bfef95601890afd80709 [calculated]

Problems found locating distfiles:
	Package bsddip: missing distfile bsddip-1.02.tar.Z
	Package citrix_ica: missing distfile citrix_ica-10.6.115659/en.linuxx86.tar.gz
	Package djbdns: missing distfile djbdns-1.05-test25.diff.bz2
	Package djbdns: missing distfile djbdns-cachestats.patch
	Package djbdns: missing distfile 0002-dnscache-cache-soa-records.patch
	Package gated: missing distfile gated-3-5-11.tar.gz
	Package owncloudclient: missing distfile owncloudclient-2.0.2.tar.xz
	Package poink: missing distfile poink-1.6.tar.gz
	Package ra-rtsp-proxy: missing distfile rtspd-src-1.0.0.0.tar.gz
	Package ucspi-ssl: missing distfile ucspi-ssl-0.70-ucspitls-0.1.patch
	Package waste: missing distfile waste-source.tar.gz

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2015-06-08 17:13:02 by Takahiro Kambe | Files touched by this commit (3)
Log message:
* Add support for pkg_alternatives.
* Allow this package build on Ruby 2.2.
   2014-03-26 14:27:50 by Takahiro Kambe | Files touched by this commit (1)
Log message:
Allow build with ruby21.
   2013-07-21 04:48:37 by Takahiro Kambe | Files touched by this commit (1)
Log message:
Enable ruby200.
   2012-09-17 18:11:12 by Jonathan Perkin | Files touched by this commit (1)
Log message:
Remove '19' from list of RUBY_VERSION_SUPPORTED.

Fixes bulk build resolve failure.
   2012-04-29 16:16:17 by Takahiro Kambe | Files touched by this commit (3) | Package updated
Log message:
Update ruby-soap4r to 2.0.5.
Exact changes are unavailable.
   2011-11-24 14:01:15 by Takahiro Kambe | Files touched by this commit (5) | Imported package
Log message:
Importing ruby-soap4r (soap4r-ruby1.9) 2.0.3.

It is needed by security/opendnssec on Ruby 1.9.x.

== soap4r-spox

This is a modified version of the soap4r library to work on Ruby versions
>= 1.9. The official version can be found {here}[http://dev.ctor.org/soap4r].